{%load staticfiles%}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="{% static 'bootstrap4/css/bootstrap.min.css' %}">
  <link rel="stylesheet" href="{% static 'plugins/animation/css/animate.min.css' %}">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <title>{% block title %}{% endblock %}</title>
</head>
<body>
  <div class="auth-wrapper">
      <div class="auth-content">
          <div class="auth-bg">
              <span class="r"></span>
              <span class="r s"></span>
              <span class="r s"></span>
              <span class="r"></span>
          </div>
          <form method="POST" class="card">
            {% csrf_token %}
              <div class="card-body text-center">
                  <div class="mb-4">
                      <i class="feather icon-unlock auth-icon"></i>
                  </div>
                  <h3 class="mb-4">Login</h3>
                  <div class="input-group mb-3">
                    <input type="text" class="form-control" name="username" id="id_username" aria-describedby="emailHelp" placeholder="Ingresa el usuario">
                  </div>
                  <div class="input-group mb-4">
                      <input type="password" class="form-control" name="password" id="id_password" placeholder="Contraseña">
                  </div>
                  <div class="form-group text-left">
                      <div class="checkbox checkbox-fill d-inline">
                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                        <!-- <input type="checkbox" name="checkbox-fill-1" id="checkbox-fill-a1" checked=""> -->
                        <label class="form-check-label" for="exampleCheck1">Recuerdame</label>
                      </div>
                  </div>
                  <button type="submit" class="btn btn-primary shadow-2">Entrar</button>
                  <!-- <p class="mb-0 text-muted">Don’t have an account? <a href="auth-signup.html">Signup</a></p> -->
              </div>
          </form>
      </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="{% static 'bootstrap4/js/bootstrap.min.js' %}"></script>
  <script src="{% static 'js/vendor-all.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap/js/bootstrap.min.js' %}"></script>
  <script src="{% static 'js/pcoded.min.js' %}"></script>
</body>
</html>
